All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
erfc.hpp File Reference
`#include <math.h>`
`#include <stan/math/rev/core.hpp>`
`#include <stan/math/prim/scal/fun/constants.hpp>`
`#include <cmath>`
`#include <valarray>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

var | stan::math::erfc (const var &a)
| The complementary error function for variables (C99). More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.